﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.2.6.1\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.2.6.1\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F2E83E43-2184-4706-AC1B-5F511123C69E}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Medicare</RootNamespace>
    <AssemblyName>Medicare</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Owin, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.4.0.0\lib\net451\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.4.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.4\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.4\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.11.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System.Diagnostics.DiagnosticSource">
      <HintPath>..\packages\System.Diagnostics.DiagnosticSource.4.4.1\lib\net46\System.Diagnostics.DiagnosticSource.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.TelemetryCorrelation">
      <HintPath>..\packages\Microsoft.AspNet.TelemetryCorrelation.1.0.0\lib\net45\Microsoft.AspNet.TelemetryCorrelation.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ApplicationInsights">
      <HintPath>..\packages\Microsoft.ApplicationInsights.2.5.1\lib\net46\Microsoft.ApplicationInsights.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.Agent.Intercept">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Agent.Intercept.2.4.0\lib\net45\Microsoft.AI.Agent.Intercept.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.DependencyCollector">
      <HintPath>..\packages\Microsoft.ApplicationInsights.DependencyCollector.2.5.1\lib\net45\Microsoft.AI.DependencyCollector.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.PerfCounterCollector">
      <HintPath>..\packages\Microsoft.ApplicationInsights.PerfCounterCollector.2.5.1\lib\net45\Microsoft.AI.PerfCounterCollector.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.ServerTelemetryChannel">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel.2.5.1\lib\net45\Microsoft.AI.ServerTelemetryChannel.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.WindowsServer">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.2.5.1\lib\net45\Microsoft.AI.WindowsServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.Web">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Web.2.5.1\lib\net45\Microsoft.AI.Web.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\Startup.cs" />
    <Compile Include="Controllers\ReceptionistController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\Appointment.cs">
      <DependentUpon>MedicareModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Bill.cs">
      <DependentUpon>MedicareModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\MedicareModel.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>MedicareModel.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\MedicareModel.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>MedicareModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\MedicareModel.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>MedicareModel.edmx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="assets\dist\css\sb-admin-2.css" />
    <Content Include="assets\dist\css\sb-admin-2.min.css" />
    <Content Include="assets\dist\js\sb-admin-2.js" />
    <Content Include="assets\dist\js\sb-admin-2.min.js" />
    <Content Include="assets\vendor\bootstrap-social\bootstrap-social.css" />
    <Content Include="assets\vendor\bootstrap\css\bootstrap.css" />
    <Content Include="assets\vendor\bootstrap\css\bootstrap.min.css" />
    <Content Include="assets\vendor\bootstrap\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="assets\vendor\bootstrap\js\bootstrap.js" />
    <Content Include="assets\vendor\bootstrap\js\bootstrap.min.js" />
    <Content Include="assets\vendor\datatables-plugins\dataTables.bootstrap.css" />
    <Content Include="assets\vendor\datatables-plugins\dataTables.bootstrap.js" />
    <Content Include="assets\vendor\datatables-plugins\dataTables.bootstrap.min.js" />
    <Content Include="assets\vendor\datatables-plugins\index.html" />
    <Content Include="assets\vendor\datatables-responsive\dataTables.responsive.css" />
    <Content Include="assets\vendor\datatables-responsive\dataTables.responsive.js" />
    <Content Include="assets\vendor\datatables\css\dataTables.bootstrap.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.bootstrap.min.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.bootstrap4.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.bootstrap4.min.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.foundation.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.foundation.min.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.jqueryui.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.jqueryui.min.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.material.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.material.min.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.semanticui.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.semanticui.min.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.uikit.css" />
    <Content Include="assets\vendor\datatables\css\dataTables.uikit.min.css" />
    <Content Include="assets\vendor\datatables\css\jquery.dataTables.css" />
    <Content Include="assets\vendor\datatables\css\jquery.dataTables.min.css" />
    <Content Include="assets\vendor\datatables\css\jquery.dataTables_themeroller.css" />
    <Content Include="assets\vendor\datatables\images\favicon.ico" />
    <Content Include="assets\vendor\datatables\images\sort_asc.png" />
    <Content Include="assets\vendor\datatables\images\sort_asc_disabled.png" />
    <Content Include="assets\vendor\datatables\images\sort_both.png" />
    <Content Include="assets\vendor\datatables\images\sort_desc.png" />
    <Content Include="assets\vendor\datatables\images\sort_desc_disabled.png" />
    <Content Include="assets\vendor\datatables\js\dataTables.bootstrap.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.bootstrap.min.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.bootstrap4.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.bootstrap4.min.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.foundation.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.foundation.min.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.jqueryui.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.jqueryui.min.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.material.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.material.min.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.semanticui.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.semanticui.min.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.uikit.js" />
    <Content Include="assets\vendor\datatables\js\dataTables.uikit.min.js" />
    <Content Include="assets\vendor\datatables\js\jquery.dataTables.js" />
    <Content Include="assets\vendor\datatables\js\jquery.dataTables.min.js" />
    <Content Include="assets\vendor\datatables\js\jquery.js" />
    <Content Include="assets\vendor\flot-tooltip\jquery.flot.tooltip.js" />
    <Content Include="assets\vendor\flot-tooltip\jquery.flot.tooltip.min.js" />
    <Content Include="assets\vendor\flot-tooltip\jquery.flot.tooltip.source.js" />
    <Content Include="assets\vendor\flot\excanvas.js" />
    <Content Include="assets\vendor\flot\excanvas.min.js" />
    <Content Include="assets\vendor\flot\jquery.colorhelpers.js" />
    <Content Include="assets\vendor\flot\jquery.flot.canvas.js" />
    <Content Include="assets\vendor\flot\jquery.flot.categories.js" />
    <Content Include="assets\vendor\flot\jquery.flot.crosshair.js" />
    <Content Include="assets\vendor\flot\jquery.flot.errorbars.js" />
    <Content Include="assets\vendor\flot\jquery.flot.fillbetween.js" />
    <Content Include="assets\vendor\flot\jquery.flot.image.js" />
    <Content Include="assets\vendor\flot\jquery.flot.js" />
    <Content Include="assets\vendor\flot\jquery.flot.navigate.js" />
    <Content Include="assets\vendor\flot\jquery.flot.pie.js" />
    <Content Include="assets\vendor\flot\jquery.flot.resize.js" />
    <Content Include="assets\vendor\flot\jquery.flot.selection.js" />
    <Content Include="assets\vendor\flot\jquery.flot.stack.js" />
    <Content Include="assets\vendor\flot\jquery.flot.symbol.js" />
    <Content Include="assets\vendor\flot\jquery.flot.threshold.js" />
    <Content Include="assets\vendor\flot\jquery.flot.time.js" />
    <Content Include="assets\vendor\flot\jquery.js" />
    <Content Include="assets\vendor\font-awesome\css\font-awesome.css" />
    <Content Include="assets\vendor\font-awesome\css\font-awesome.min.css" />
    <Content Include="assets\vendor\font-awesome\fonts\fontawesome-webfont.svg" />
    <Content Include="assets\vendor\font-awesome\HELP-US-OUT.txt" />
    <Content Include="assets\vendor\jquery\jquery.js" />
    <Content Include="assets\vendor\jquery\jquery.min.js" />
    <Content Include="assets\vendor\metisMenu\metisMenu.css" />
    <Content Include="assets\vendor\metisMenu\metisMenu.js" />
    <Content Include="assets\vendor\metisMenu\metisMenu.min.css" />
    <Content Include="assets\vendor\metisMenu\metisMenu.min.js" />
    <Content Include="assets\vendor\morrisjs\morris.css" />
    <Content Include="assets\vendor\morrisjs\morris.js" />
    <Content Include="assets\vendor\morrisjs\morris.min.js" />
    <Content Include="assets\vendor\raphael\raphael.js" />
    <Content Include="assets\vendor\raphael\raphael.min.js" />
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\metisMenu.css" />
    <Content Include="Content\metisMenu.min.css" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Content\Site.css" />
    <Content Include="Content\Scripts\bootstrap.js" />
    <Content Include="Content\Scripts\bootstrap1.js" />
    <Content Include="Content\Scripts\bootstrap.min.js" />
    <Content Include="ApplicationInsights.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Content\bootstrap-lumen.css" />
    <Content Include="assets\vendor\bootstrap-social\bootstrap-social.less" />
    <Content Include="assets\vendor\bootstrap-social\bootstrap-social.scss" />
    <Content Include="assets\vendor\bootstrap\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="assets\vendor\bootstrap\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="assets\vendor\bootstrap\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="assets\vendor\bootstrap\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="assets\vendor\datatables-responsive\dataTables.responsive.scss" />
    <Content Include="assets\vendor\datatables\images\Sorting icons.psd" />
    <Content Include="assets\vendor\font-awesome\css\font-awesome.css.map" />
    <Content Include="assets\vendor\font-awesome\fonts\fontawesome-webfont.eot" />
    <Content Include="assets\vendor\font-awesome\fonts\fontawesome-webfont.ttf" />
    <Content Include="assets\vendor\font-awesome\fonts\fontawesome-webfont.woff" />
    <Content Include="assets\vendor\font-awesome\fonts\fontawesome-webfont.woff2" />
    <Content Include="assets\vendor\font-awesome\fonts\FontAwesome.otf" />
    <Content Include="assets\vendor\font-awesome\less\animated.less" />
    <Content Include="assets\vendor\font-awesome\less\bordered-pulled.less" />
    <Content Include="assets\vendor\font-awesome\less\core.less" />
    <Content Include="assets\vendor\font-awesome\less\extras.less" />
    <Content Include="assets\vendor\font-awesome\less\fixed-width.less" />
    <Content Include="assets\vendor\font-awesome\less\font-awesome.less" />
    <Content Include="assets\vendor\font-awesome\less\icons.less" />
    <Content Include="assets\vendor\font-awesome\less\larger.less" />
    <Content Include="assets\vendor\font-awesome\less\list.less" />
    <Content Include="assets\vendor\font-awesome\less\mixins.less" />
    <Content Include="assets\vendor\font-awesome\less\path.less" />
    <Content Include="assets\vendor\font-awesome\less\rotated-flipped.less" />
    <Content Include="assets\vendor\font-awesome\less\screen-reader.less" />
    <Content Include="assets\vendor\font-awesome\less\spinning.less" />
    <Content Include="assets\vendor\font-awesome\less\stacked.less" />
    <Content Include="assets\vendor\font-awesome\less\variables.less" />
    <Content Include="assets\vendor\font-awesome\scss\font-awesome.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_animated.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_bordered-pulled.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_core.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_extras.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_fixed-width.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_icons.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_larger.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_list.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_mixins.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_path.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_rotated-flipped.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_screen-reader.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_spinning.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_stacked.scss" />
    <Content Include="assets\vendor\font-awesome\scss\_variables.scss" />
    <Content Include="assets\less\mixins.less" />
    <Content Include="assets\less\sb-admin-2.less" />
    <Content Include="assets\less\variables.less" />
    <None Include="Content\Scripts\jquery-3.3.1.intellisense.js" />
    <Content Include="Content\Scripts\jquery-3.3.1.js" />
    <Content Include="Content\Scripts\jquery-3.3.1.min.js" />
    <Content Include="Content\Scripts\jquery-3.3.1.slim.js" />
    <Content Include="Content\Scripts\jquery-3.3.1.slim.min.js" />
    <None Include="Content\Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Content\Scripts\jquery.js" />
    <Content Include="Content\Scripts\jquery.validate.js" />
    <Content Include="Content\Scripts\jquery.validate.min.js" />
    <Content Include="Content\Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Content\Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Content\Scripts\metisMenu.js" />
    <Content Include="Content\Scripts\metisMenu.min.js" />
    <Content Include="Content\Scripts\modernizr-2.8.3.js" />
    <Content Include="Content\Scripts\sb-admin-2.js" />
    <Content Include="Content\Scripts\sb-admin-2.min.js" />
    <Content Include="Models\MedicareModel.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>MedicareModel.edmx</DependentUpon>
      <LastGenOutput>MedicareModel.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Models\MedicareModel.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>MedicareModel.edmx</DependentUpon>
      <LastGenOutput>MedicareModel.cs</LastGenOutput>
    </Content>
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\bootstrap1.js" />
    <EntityDeploy Include="Models\MedicareModel.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>MedicareModel.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <Content Include="Models\MedicareModel.edmx.diagram">
      <DependentUpon>MedicareModel.edmx</DependentUpon>
    </Content>
    <None Include="Scripts\jquery-3.3.1.intellisense.js" />
    <Content Include="Scripts\jquery-3.3.1.js" />
    <Content Include="Scripts\jquery-3.3.1.min.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.js" />
    <Content Include="Scripts\jquery.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\metisMenu.js" />
    <Content Include="Scripts\metisMenu.min.js" />
    <Content Include="Scripts\modernizr-2.8.3.js" />
    <Content Include="Scripts\sb-admin-2.js" />
    <Content Include="Scripts\sb-admin-2.min.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Home\About.cshtml" />
    <Content Include="Views\Home\Contact.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Scripts\jquery-3.3.1.min.map" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.map" />
    <Content Include="Views\Receptionist\CreateAppointment.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Start\App_Data\" />
    <Folder Include="Views\Appointment\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-theme.min.css.map" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <None Include="packages.config" />
    <Content Include="Content\Scripts\jquery-3.3.1.slim.min.map" />
    <Content Include="Content\Scripts\jquery-3.3.1.min.map" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>64936</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:64936/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.2.6.1\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.2.6.1\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>